{
  "id": 8551725,
  "name": "STATE OF NORTH CAROLINA v. CHARLES LOYAL HUGHES",
  "name_abbreviation": "State v. Hughes",
  "decision_date": "1970-05-27",
  "docket_number": "No. 7023SC301",
  "first_page": "334",
  "last_page": "335",
  "citations": [
    {
      "type": "official",
      "cite": "8 N.C. App. 334"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 180,
    "char_count": 2471,
    "ocr_confidence": 0.602,
    "pagerank": {
      "raw": 4.7817273071113374e-08,
      "percentile": 0.3008910944228795
    },
    "sha256": "06177c366bd4ca8e10c6562510f457ab6efba107dd6cd0b19866aa31ace1b92b",
    "simhash": "1:1f697cc63f923f40",
    "word_count": 413
  },
  "last_updated": "2023-07-14T18:36:14.673474+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Campbell and PARKER, JJ., concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. CHARLES LOYAL HUGHES"
    ],
    "opinions": [
      {
        "text": "VaughN, J.\nThe only exception and assignment of error brought forward upon this appeal is to the signing of the judgment. Counsel for defendant candidly admits that he has carefully examined the record and is unable to find prejudicial error therein, but asks this Court to review the record and to give to the defendant the benefit of any prejudicial error.\nThe appeal presents the case for review for error appearing on the face of the record. An exception to the judgment must fail if the judgment is within the statutory limits and is supported by the evidence, and there is no fatal defect appearing on the face of the record proper. 3 Strong, N. C. Index 2d, Criminal Law, \u00a7 161, p. 112.\nThe record herein contains a bill of indictment, proper in form, charging the defendant with armed robbery in violation of G.S. 14-87. There is ample evidence to support the judgment and the sentence is well within the statutory limits. We have examined the record and find no error.\nNo error.\nCampbell and PARKER, JJ., concur.",
        "type": "majority",
        "author": "VaughN, J."
      }
    ],
    "attorneys": [
      "Attorney General Robert Morgan by Assistant Attorney General Parks H. Icenhour for the State.",
      "Max F. Ferree for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. CHARLES LOYAL HUGHES\nNo. 7023SC301\n(Filed 27 May 1970)\n1. Criminal Law \u00a7 161\u2014 exception to signing of judgment\nAn exception to the judgment must fail if the judgment is within the statutory limits and is supported by the evidence, and there is no fatal defect appearing on the face of the record proper.\n2. Robbery \u00a7 6\u2014 armed robbery \u2014 exception to judgment\nException to signing of judgment entered upon defendant\u2019s conviction of armed robbery is without merit where the indictment properly charged defendant with armed robbery, the evidence supports the judgment and the sentence is within the statutory limits.\nAppeal by defendant from Tillery, J., February 1970 Criminal Session, Wilkes Superior Court.\nDefendant was charged in a bill of indictment with the armed robbery of \u201cLowe\u2019s Food Stores, Incorporated, Lowe\u2019s Supermarket No. 3, located on Flighway #421 East in Wilkes County,\u201d and that he did \u201cfeloniously take, steal and carry away\u201d therefrom the sum of Fifteen Hundred Dollars ($1500.00). To this charge the defendant pled not guilty.\nThe case was tried to its conclusion and the jury returned a verdict of guilty as charged. Judgment was entered imposing a sentence of fifteen (15) to twenty (20) years. Counsel was appointed to perfect the defendant\u2019s appeal to this Court.\nAttorney General Robert Morgan by Assistant Attorney General Parks H. Icenhour for the State.\nMax F. Ferree for defendant appellant."
  },
  "file_name": "0334-01",
  "first_page_order": 358,
  "last_page_order": 359
}
